<!DOCTYPE html>
<html lang="jp">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous" />
    <link rel="stylesheet" href="css/style.css" type="text/css" />
    <link rel="stylesheet" href="css/userList.css" type="text/css" />
    <title>ユーザ一覧</title>
</head>

<body>
    <div class="header">
        <div class="header_inner">
            <h1>ログインユーザ名を表示</h1>
            <a href="index.html"><button type="button" class="btn btn-link">ログアウト</button></a>
        </div>
    </div>

    <div class="page-title-text">
        <h1>ユーザ一覧</h1>
    </div>

    <div class="main-contents">

        <form class="create" action="userCreate.html">
            <div class="create-Btn">
                <button type="submit" class="btn btn-outline-primary btn-lg">新規登録</button>
            </div>
        </form>

        <form>
            <div class="form-group row">
                <label for="inputLoginID" class="col-md-2 col-form-label">ログインID</label>
                <div class="col-md-10">
                    <input type="text" class="form-control" id="inputLoginID">
                </div>
            </div>

            <div class="form-group row">
                <label for="inputUserNAME" class="col-md-2 col-form-label">ユーザ名</label>
                <div class="col-md-10">
                    <input type="text" class="form-control" id="inputUserNAME">
                </div>
            </div>

            <div class="form-group row">
                <label for="inputDate" class="col-md-2 col-form-label">生年月日</label>
                <div class="col-md-10 form-inline">
                    <input type="date" class="form-control" placeholder="年/月/日">
                    <div class="col-md-1 text-center">～</div>
                    <input type="date" class="form-control" placeholder="年/月/日">
                </div>
            </div>

            <div class="serch-Btn">
                <button type="submit" class="btn btn-primary">検索</button>
            </div>

        </form>

        <div class="userTable">
            <table class="table" cellspacing="0" cellpadding="5">
                <tr class="thead-dark">
                    <th>ログインID</th>
                    <th>ユーザ名</th>
                    <th>生年月日</th>
                    <th></th>
                </tr>
                <tr>
                    <td>0001</td>
                    <td>田中太郎</td>
                    <td>1981/4/1</td>
                    <td>
                        <a class="btn btn-primary" href="userDetail.html">詳細</a>
                        <a class="btn btn-success" href="userUpdate.html">更新</a>
                        <a class="btn btn-danger" href="userDelete.html">削除</a>
                    </td>
                </tr>
                <tr>
                    <td>0001</td>
                    <td>田中太郎</td>
                    <td>1981/4/1</td>
                    <td>
                        <a class="btn btn-primary" href="userDetail.html">詳細</a>
                        <a class="btn btn-success" href="userUpdate.html">更新</a>
                        <a class="btn btn-danger" href="userDelete.html">削除</a>
                    </td>
                </tr>
                <tr>
                    <td>0001</td>
                    <td>田中太郎</td>
                    <td>1981/4/1</td>
                    <td>
                        <a class="btn btn-primary" href="userDetail.html">詳細</a>
                        <a class="btn btn-success" href="userUpdate.html">更新</a>
                        <a class="btn btn-danger" href="userDelete.html">削除</a>
                    </td>
                </tr>
            </table>
        </div>

    </div>




</body>

</html>